Subject: Re: linux-next: manual merge of the kmemcheck tree

From: Pekka Enberg <[email-masked]>
Date: Wed, 13 Aug 2008 10:31:37 +0300

Ingo Molnar wrote:
> * Stephen Rothwell <[email-masked]> wrote:
> 
>> Hi all,
>>
>> Today's linux-next merge of the kmemcheck tree got a conflict in
>> mm/slab.c between commit fccd5095804ffc190cb2371c319cb4f5b2c0ee14
>> ("kmemtrace: SLAB hooks") from the slab tree and commit
>> 30532cb3c49a2a9fed94127aab26003c52398a51 ("slab: add hooks for
>> kmemcheck") from the kmemcheck tree.
>>
>> Simply overlapping additions of includes.
> 
> thanks Stephen! I suspect these resolutions will live in linux-next for 
> the next 2 months, as that's the soonest there will be a natural merge 
> between slab.git and tip/kmemcheck.

Oh, I was just asking Stephen what to do with those. If the resolutions 
can be in linux-next, I'm fine with that.